Bug 106875 - Red hat 9.0 installation crashes
Red hat 9.0 installation crashes
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-12 16:57 EDT by glenn
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:29:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is the crashdump created by anaconda (76.57 KB, text/plain)
2003-10-12 17:00 EDT, glenn
no flags Details

  None (edit)
Description glenn 2003-10-12 16:57:24 EDT
Description of problem:
During installation of RedHat 9.0 on my Dell 410 Precision 410 the program 
crashes. It crash is after the format of the partition but before any 
installation of packages

Version-Release number of selected component (if applicable):


How reproducible:
Happens every time no matter if I use text or graphic install

Steps to Reproduce:
1. 
2.
3.
    
Actual results:
System crash

Expected results:
red hat installed with selected packages

Additional info:
Comment 1 glenn 2003-10-12 17:00:02 EDT
Created attachment 95123 [details]
This is the crashdump created by anaconda
Comment 2 Michael Fulbright 2003-10-20 14:51:13 EDT
Are these official CDs or ones you burned yourself? There might be a problem
with the media.
Comment 3 Jeremy Katz 2004-10-04 23:29:43 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.